Subject: Shift Timings
From: Ishan Ahuja <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 4 Mar 2020 07:45:48 -0700 (MST)

Dear Ashish Sir, 

I am here to inform you that there are little changes in my shifts during the previous month of February, I am listing you the respected dates and timing of my shift in previous days 

Shift Change List 

01-02-2020(Saturday) :- 11:15 AM To 08:15 PM 

03-02-2020(Monday):- 01:30 PM TO 10:00-10:30 (Little Note:- You told me to email you that I went early as I had completed my target of 85-90 ) 

08-02-2020(Saturday):- 01:30 PM TO 09:00 (Little Note:- You told me to email you that I went early as I had completed my target of 85-90 

09-02-2020(Sunday):- 10:38 AM TO 06:00 ( Little Note:- You told me to email you that I went early as I had completed my target of 85-90 ) 

14-02-2020(Friday):- 12:30 PM TO 09:32 ( Little Note:- I may forget to punch my finger that day) 

16-02-2020(Sunday):- 01:00 PM To 08:00 ( Little Note:- You told me to email you that I went early as I had completed my target of 85-90 ) 

17-02-2020(Monday):- 01:00 PM To 10:00 PM (Shift Change) 

18-02-2020(Tuesday):- 01:05 PM To 10:05 PM (Shift Change) 

25-02-2020(Tuesday):- 12:40 PM To 09:40 PM (Shift Change) 

26-02-2020(Wednesday):- 12:35 PM To 09:35 PM ( LATE ) 

27-02-2020(Thursday):- 12:36 PM To 09:36 PM ( LATE ) 

Holiday List 

02-02-2020 (Sunday) 

07-02-2020 (Friday) 

10-02-2020 (Monday) 

15-02-2020 (Saturday) 

22-02-2020 (Saturday) 

23-02-2020 (Sunday) 

29-02-2020 (Saturday)